Line 27: Line 27:
 
}
 
}
  
.top-bar-section {
+
 
background-image: url(/images/2/26/Sail-la-vie_logo.png) !important;
+
<body>
padding-left: 30px !important;
+
  <!-- Logo -->
}
+
  <div class="row">
 +
    <div class="large-3 columns">
 +
    <img src="/images/2/26/Sail-la-vie_logo.png">
 +
    </div>

Revision as of 01:46, 26 June 2014

/* CSS placed here will be applied to all skins */

/* Custom Foreground menubar colors */
.top-bar,
.top-bar-section ul,
.top-bar-section ul li.active > a,
.top-bar-section li a:not(.button),
.top-bar-section .has-form {
   background: #256ba8;
   color: #ffffff;
}

.top-bar-section > ul > .divider,
.top-bar-section > ul > [role="separator"] {
  border-color: #256ba8;
}

/* Darker color for the hover over items */
.top-bar-section ul li.hover > a,
.top-bar-section ul li ul.dropdown li.hover > a{
    background: #1c507e;
}

/* Slightly darker color for the dropdowns */
.top-bar-section ul li ul.dropdown li > a {
    background: #1c507e;
}


<body>
   <!-- Logo -->
  <div class="row">
    <div class="large-3 columns">
    <img src="/images/2/26/Sail-la-vie_logo.png">
    </div>

© 2026 by sail-la-vie • Powered by Powered by MediaWiki Powered by SMW Powered by Bootstrap